<resources>
    <string name="app_name">Alarm Clock</string>
    <string name="action_settings">Settings</string>
    <string name="time">Time</string>
    <string name="repeat">Repeat</string>
    <string name="cancel">Cancel</string>
    <string name="save">Save</string>
    <string name="enabled">Enabled</string>
    <string name="everyday">Repeats everyday</string>
    <string name="repeats_every">Repeats every %1$s</string>
    <string name="no_recurrence">No recurrence</string>
</resources>
